=== proto/rip/Makefile ===
source=rip.c auth.c
root-rel=../../
dir-name=proto/rip

include ../../Rules
