## bird 1.2.5

=== client/Makefile ===
source=client.c commands.c util.c
root-rel=../
dir-name=client

include ../Rules
