=== nest/Makefile ===
source=rt-table.c rt-fib.c rt-attr.c proto.c iface.c rt-dev.c password.c cli.c locks.c cmds.c neighbor.c \
	a-path.c a-set.c
root-rel=../
dir-name=nest

include ../Rules
