=== debian/changelog ===
bird (1.4.0-1ubuntu0.14.04.1) trusty; urgency=medium

  * Fixup misc issues with starting bird, cherry picked from Debian:
    - Enable default example router id because it's mandatory for IPv6
      (LP: #1342173).
    - Add 'exec' before bird execution in upstart jobs, ensuring that
      bird processes are correctly tracked (LP: #1463808).
  * d/p/fixup-ftbfs.patch: Cherry pick fix from upstream VCS, resolving
    build failure due to conflicting definitions.

 -- James Page <james.page@ubuntu.com>  Wed, 10 Jun 2015 13:10:51 +0100

bird (1.4.0-1) unstable; urgency=low

  * New upstream version 1.4.0
  * Remove no-strip-by-default and bird-foreground patches; merged upstream

 -- Ondřej Surý <ondrej@debian.org>  Mon, 25 Nov 2013 15:57:58 +0100

bird (1.3.11-7) unstable; urgency=low

  * Use autotools-dev debhelper add-on to update config.{sub,guess}
    (Closes: #727331)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 24 Oct 2013 09:03:40 +0200

bird (1.3.11-6) unstable; urgency=low

  * Don't build on hurd, since bird does have a support only for linux and
    bsd kernels
  * Disable LTO for the moment since it doesn't play well with debugging
    information

 -- Ondřej Surý <ondrej@debian.org>  Sun, 06 Oct 2013 01:24:30 +0200

bird (1.3.11-5) unstable; urgency=low

  * Add NEWS file about changes in the packaging
  * Add privilege separation support
    + bird now runs under bird:bird user and group that
      gets created at package installation/upgrade time
    + the socket directory has changed to /run/bird
    + the configuration has moved into /etc/bird subdirectory
  * Move conffiles from /etc to /etc/bird
  * Add configuration files for other init systems
    + Upstart should work
    + Systemd config files are in place, but not used yed
  * Add support for running on foreground, needed for upstart/systemd

 -- Ondřej Surý <ondrej@debian.org>  Sat, 05 Oct 2013 22:23:34 +0200

bird (1.3.11-4) unstable; urgency=low

  * Don't drop default CFLAGS when using -flto
  * Remove redundant debian/patches/007-io.c_use_gnu.patch
  * Remove redundant debian/patches/008-io.c_pktinfo.patch
  * Link all.o with $(CC) again to try if sparc is ok now
  * Add -flto to LDFLAGS as well (not sure if needed though)
  * Add -fPIC to C/LDFLAGS
  * Enable hardening using the buildflags.mk

 -- Ondřej Surý <ondrej@debian.org>  Sat, 05 Oct 2013 19:50:51 +0200

bird (1.3.11-3) unstable; urgency=low

  * Add an LTO support detection
  * Fix versions in debian/control (Closes: #725319)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 04 Oct 2013 08:10:16 +0200

bird (1.3.11-2) unstable; urgency=low

  * Convert package to 3.0 (quilt) source format
  * Merge bird6 package into bird and make bird6 package transitional
  * Add bird-bgp package that has only BGP protocol enabled
  * Remove --with quilt since it's not needed with higher dh compatibility
    levels
  * Remove README.source since quilt patches are now default
  * Also add bird-bgp-dbg package
  * Add some optimalizations to debian/rules default GCC flags
  * debian/rules: Reautoconfize the sources by default
  * Update copyright to machine readable format
  * Add build dependency on debhelper >= 9~ and drop quilt dependency
  * Drop support for $VERBOSE variable in init scripts and don't call
    internal init API anymore

 -- Ondřej Surý <ondrej@debian.org>  Mon, 30 Sep 2013 13:52:00 +0200

bird (1.3.11-1) unstable; urgency=low

  * New upstream version 1.3.11
  * Update patches for 1.3.11 release

 -- Ondřej Surý <ondrej@debian.org>  Sun, 28 Jul 2013 21:17:09 +0200

bird (1.3.10-2) unstable; urgency=low

  * Reword the descriptions (Courtesy of Justin B Rye) (Closes: #651283)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 21 Jun 2013 14:57:24 +0200

bird (1.3.10-1) unstable; urgency=low

  * Imported Upstream version 1.3.10
   o Lightweight BIRD client for embedded environments.
   o Dynamic IPv6 router advertisements.
   o New 'next hop keep' option for BGP.
   o Smart default routing table for 'show route export/preexport/protocol'.
   o Automatic router ID selection could be configured to use address of loopback.
   o Allows configured global addresses of NBMA neighbors in OSPFv3.
   o Allows BIRD commands from UNIX shell even in restricted mode.
   o Route limits inherited from templates can be disabled.
   o Symbol names enclosed by apostrophes can contain dots.
   o Several bugfixes.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 07 May 2013 13:49:15 +0200

bird (1.3.9-1) unstable; urgency=low

  * Imported Upstream version 1.3.9
   o BIRD can be configured to keep and show filtered routes.
   o Separate receive and import limits.
   o Several new reconfiguration cmd options (undo, timeout, check).
   o Configurable automatic router ID selection.
   o Dragonfly BSD support.
   o Fixed OSPFv3 vlinks.
   o Several minor bugfixes.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 14 Jan 2013 10:55:28 +0100

bird (1.3.8-1) unstable; urgency=low

  * Imported Upstream version 1.3.8
    o Generalized import and export route limits.
    o RDNSS and DNSSL support for RAdv.
    o Include in config file support wildcards.
    o History deduplication in BIRD client.
    o New route attributes krt_source, krt_metric.
    o Different instance ID support for OSPFv3.
    o Real broadcast mode for OSPFv2.
    o Several minor bugfixes.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 07 Aug 2012 13:16:15 +0200

bird (1.3.7-1) unstable; urgency=low

  * Imported Upstream version 1.3.7
   + Route Origin Authorization basics.
   + RIPng working again.
   + Extended clist operations in filters.
   + Fixes several bugs in BSD iface handling.
   + Several minor bugfixes and enhancements.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 22 Mar 2012 15:11:39 +0100

bird (1.3.6-1) unstable; urgency=low

  * Imported Upstream version 1.3.6
   + Important bugfix in BGP.

 -- Ondřej Surý <ondrej@debian.org>  Fri, 20 Jan 2012 18:29:33 +0100

bird (1.3.5-1) unstable; urgency=low


