=== debian/control ===
Source: bird
Section: net
Priority: extra
Build-Depends: quilt,
	       dpkg-dev (>= 1.16.1.1~),
	       debhelper (>= 9~),
	       flex,
	       bison,
	       m4,
	       libreadline-dev | libreadline6-dev | libreadline5-dev,
	       libncurses5-dev,
	       autotools-dev
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ondřej Surý <ondrej@debian.org>
Standards-Version: 3.9.4
Vcs-Browser: http://git.debian.org/?p=users/ondrej/bird.git
Vcs-Git: git://git.debian.org/users/ondrej/bird.git
Homepage: http://bird.network.cz/

Package: bird
Architecture: linux-any kfreebsd-any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
Conflicts: zebra, routed
Breaks: bird6 (<< 1.3.11-2~)
Replaces: bird6 (<< 1.3.11-2~)
Provides: bird6
Description: Internet Routing Daemon
 BIRD is an Internet routing daemon with full support for all the major
 routing protocols. It allows redistribution between protocols with a
 powerful route filtering syntax and an easy-to-use configuration
 interface.
 .
 This package supports IPv4 and IPv6 versions of OSPF, RIP and BGP.

Package: bird-bgp
Architecture: linux-any kfreebsd-any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
Conflicts: zebra, routed, bird, bird6
Replaces: bird, bird6
Provides: bird, bird6
Description: Internet Routing Daemon [BGP-only version]
 BIRD is an Internet routing daemon with full support for all the major
 routing protocols. It allows redistribution between protocols with a
 powerful route filtering syntax and an easy-to-use configuration
 interface.
 .
 This package supports IPv4 and IPv6 versions of BGP.  OSPF and RIP
 support has been disabled in this package to conserve the memory.

Package: bird6
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, bird (>= ${source:Version})
Section: oldlibs
Description: Internet Routing Daemon [transitional packages]
 BIRD is an Internet routing daemon with full support for all the major
 routing protocols. It allows redistribution between protocols with a
 powerful route filtering syntax and an easy-to-use configuration
 interface.
 .
 This package is transitional only and can be safely removed.

Package: bird-dbg
Architecture: linux-any kfreebsd-any
Depends: ${misc:Depends}, bird (= ${binary:Version})
Recommends: gdb
Section: debug
Priority: extra
Description: Internet Routing Daemon - debug symbols
 BIRD is an Internet routing daemon with full support for all the major
 routing protocols. It allows redistribution between protocols with a
 powerful route filtering syntax and an easy-to-use configuration
 interface.
 .
 This package provides the symbols needed for debugging BIRD with gdb.

Package: bird-bgp-dbg
Architecture: linux-any kfreebsd-any
Depends: ${misc:Depends}, bird-bgp (= ${binary:Version})
Recommends: gdb
Conflicts: bird-dbg
Replaces: bird-dbg
Provides: bird-dbg
Section: debug
Priority: extra
Description: Internet Routing Daemon - debug symbols [BGP-only version]
 BIRD is an Internet routing daemon with full support for all the major
 routing protocols. It allows redistribution between protocols with a
 powerful route filtering syntax and an easy-to-use configuration
 interface.
 .
 This package provides the symbols needed for debugging BIRD with gdb.
