## bird 1.4.4

=== debian/changelog ===
bird (1.4.4-1~bpo60+1) squeeze-backports; urgency=medium

  * Backport for Debian 6.0

 -- Ondřej Surý <ondrej@debian.org>  Thu, 10 Jul 2014 07:49:28 +0200

bird (1.4.4-1) unstable; urgency=medium

  * New upstream version 1.4.4
   o Extended OSPF multipath support.
   o Default router preference for RAdv.
   o Significant changes in socket layer.
   o Important bugfix in BGP.
   o Several minor bugfixes.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 10 Jul 2014 07:47:38 +0200

bird (1.4.3-2) unstable; urgency=medium

  * Add licensing of lib/heap.h to debian/copyright (Closes: #745745)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 29 Apr 2014 13:09:53 +0200

bird (1.4.3-1) unstable; urgency=low

  * Change bird-doc dependency from Recommends to Suggests
  * Bump policy version to 3.9.5 (no change)
  * New upstream version 1.4.3

 -- Ondřej Surý <ondrej@debian.org>  Tue, 15 Apr 2014 08:05:35 +0200

bird (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2
   o Important bugfix in BFD.  
  * Build documentation and install it into bird-doc package (Closes: #664464)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 03 Apr 2014 08:40:29 +0200

bird (1.4.1-1) unstable; urgency=high

  * New upstream version 1.4.1
   o BGP add-path support (RFC draft).
   o BGP graceful restart (RFC 4724).
   o OSPF: many changes in socket layer.
   o OSPF: support for secondary addresses in BSD.
   o OSPF: names for vlink pseudointerfaces (vlinkX).
   o Several bugfixes.
  * Fix new readline compatibility (Closes: #688385)
  * Add manpage for bird (Closes: #579996)
  * Build documentation and install it into bird-doc package (Closes: #664464)
  * Add a uscan watch file

 -- Ondřej Surý <ondrej@debian.org>  Tue, 01 Apr 2014 12:33:05 +0200

bird (1.4.0-3) unstable; urgency=low

  * Add 'exec' before bird execution in upstart jobs

 -- Ondřej Surý <ondrej@debian.org>  Mon, 16 Dec 2013 13:00:01 +0100

bird (1.4.0-2) unstable; urgency=low

  * Enable default example router id because it's mandatory for IPv6

 -- Ondřej Surý <ondrej@debian.org>  Mon, 16 Dec 2013 12:59:35 +0100
