=== debian/control ===
--- 
+++ 
@@ -9,10 +9,12 @@
 	       m4,
 	       libreadline-dev | libreadline6-dev | libreadline5-dev,
 	       libncurses5-dev,
-	       autotools-dev
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ondřej Surý <ondrej@debian.org>
-Standards-Version: 3.9.4
+	       autotools-dev,
+	       xsltproc,
+	       docbook-xsl,
+	       linuxdoc-tools-latex
+Maintainer: Ondřej Surý <ondrej@debian.org>
+Standards-Version: 3.9.5
 Vcs-Browser: http://git.debian.org/?p=users/ondrej/bird.git
 Vcs-Git: git://git.debian.org/users/ondrej/bird.git
 Homepage: http://bird.network.cz/
@@ -24,6 +26,7 @@
 Breaks: bird6 (<< 1.3.11-2~)
 Replaces: bird6 (<< 1.3.11-2~)
 Provides: bird6
+Suggests: bird-doc
 Description: Internet Routing Daemon
  BIRD is an Internet routing daemon with full support for all the major
  routing protocols. It allows redistribution between protocols with a
@@ -38,6 +41,7 @@
 Conflicts: zebra, routed, bird, bird6
 Replaces: bird, bird6
 Provides: bird, bird6
+Suggests: bird-doc
 Description: Internet Routing Daemon [BGP-only version]
  BIRD is an Internet routing daemon with full support for all the major
  routing protocols. It allows redistribution between protocols with a
@@ -89,3 +93,15 @@
  interface.
  .
  This package provides the symbols needed for debugging BIRD with gdb.
+
+Package: bird-doc
+Architecture: all
+Section: doc
+Priority: optional
+Description: Internet Routing Daemon - documentatio
+ BIRD is an Internet routing daemon with full support for all the major
+ routing protocols. It allows redistribution between protocols with a
+ powerful route filtering syntax and an easy-to-use configuration
+ interface.
+ .
+ This package provides the user and developer documentation.
