=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,8 @@
 	dh_auto_build -Bbuild-ipv6
 	dh_auto_build -Bbuild-ipv4-bgp
 	dh_auto_build -Bbuild-ipv6-bgp
+	# Build the upstream documentation
+	dh_auto_build -Ddoc
 
 override_dh_auto_clean:
 	dh_auto_clean -Bbuild-ipv4
@@ -60,3 +62,16 @@
 override_dh_installinit:
 	dh_installinit --name=bird
 	dh_installinit --name=bird6
+
+DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl
+XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"
+
+bird.8: debian/bird.xml
+	$(XP) $(DB2MAN) $<
+
+override_dh_installman: bird.8
+	dh_installman
+
+override_dh_clean:
+	dh_clean
+	-rm bird.8 birdc.8 bird6.8 birdc6.8
