## bird 1.4.5

=== debian/changelog ===
bird (1.4.5-1~bpo70+1) wheezy; urgency=medium

  * Backport for Debian 7.0

 -- Ondřej Surý <ondrej@debian.org>  Wed, 08 Oct 2014 14:11:06 +0200

bird (1.4.5-1) unstable; urgency=medium

  * New upstream version 1.4.5
   o New 'show route noexport' command option.
   o Port option for BGP sessions.
   o Better constant handling in set literals.
   o Better rate filtering of log messages.
   o Several minor bugfixes.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 08 Oct 2014 10:22:54 +0200

bird (1.4.4-2) unstable; urgency=medium

  [ Frederik Kriewitz ]
  * add missing $BIRD_ARGS to upstart scripts

  [ Ondřej Surý ]
  * Fix Vcs URLs to anonscm.debian.org
  * Add sp to Build-Depends (Closes: #758318)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 18 Aug 2014 10:43:50 +0200
