=== debian/control ===
--- 
+++ 
@@ -12,11 +12,12 @@
 	       autotools-dev,
 	       xsltproc,
 	       docbook-xsl,
-	       linuxdoc-tools-latex
+	       linuxdoc-tools-latex,
+	       sp
 Maintainer: Ondřej Surý <ondrej@debian.org>
 Standards-Version: 3.9.5
-Vcs-Browser: http://git.debian.org/?p=users/ondrej/bird.git
-Vcs-Git: git://git.debian.org/users/ondrej/bird.git
+Vcs-Browser: http://anonscm.debian.org/?p=users/ondrej/bird.git
+Vcs-Git: git://anonscm.debian.org/users/ondrej/bird.git
 Homepage: http://bird.network.cz/
 
 Package: bird
