=== debian/changelog ===
bird (1.5.0-4build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:39:34 +0000

bird (1.5.0-4) unstable; urgency=medium

  * Fix foo->bird typo in postrm

 -- Ondřej Surý <ondrej@debian.org>  Thu, 14 May 2015 15:56:03 +0200

bird (1.5.0-3) unstable; urgency=medium

  * Use IPv4 router id in IPv6 example to unbreak default config
  * Use UCF_FORCE_CONFFOLD to force ucf to always use user version of bird
    conffile (Closes: 784852)
  * Remove dpkg-maintscript-helper scripts also from bird.postinst
  * Add old md5sum for bird.conf(s) to prevent dialogues when upgrading
    from jessie and 1.5.0-1

 -- Ondřej Surý <ondrej@debian.org>  Thu, 14 May 2015 08:03:06 +0200

bird (1.5.0-2) unstable; urgency=medium

  * Fix extra bird.conf/ directory in /usr/share/bird/

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 May 2015 12:05:33 +0200

bird (1.5.0-2~exp1) experimental; urgency=medium

  * Add TEXINPUTS=.:tex: to latex invocation to fix documentation build
  * Change conffile handling to use ucf (Closes: #731243)
  * Cleanup bird-bgp and make it a transitional package
  * Delete upstart scripts

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 May 2015 10:12:10 +0200

bird (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
   o Major OSPF protocol redesign.
   o OSPFv2 multi-instance extension (RFC 6549).
   o BGP AS-wide unique router ID (RFC 6286).
   o BGP enhanced route refresh (RFC 7313).
   o Link state support in BGP.
   o Latency tracking and internal watchdog.
   o Uses high port range for BFD on BSD.
   o Increase max symbol length to 64.
   o Allows to define unnamed protocols from templates.
   o Fixes two serious bugs in BGP.
   o Several bugfixes and minor improvements.
   o Several minor option changes:
     - OSPF: Protocol-wide 'instance id' option added.
     - BGP: Parameters to option 'neighbor' extended.
     - BGP: Separate option 'interface' added.
     - BGP: Option 'start delay time' renamed to 'connect delay time'.
     - BGP: Option 'route limit' deprecated.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 22 Apr 2015 20:41:30 +0200
