=== debian/control ===
Source: bird
Section: net
Priority: extra
Build-Depends: autotools-dev,
               bison,
               debhelper (>= 9~),
               docbook-xsl,
               dpkg-dev (>= 1.16.1.1~),
               flex,
               libncurses5-dev,
               libreadline-dev | libreadline6-dev | libreadline5-dev,
               linuxdoc-tools-latex,
               m4,
               quilt,
               sp,
               xsltproc
Maintainer: Ondřej Surý <ondrej@debian.org>
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/?p=users/ondrej/bird.git
Vcs-Git: git://anonscm.debian.org/users/ondrej/bird.git
Homepage: http://bird.network.cz/

Package: bird
Architecture: kfreebsd-any linux-any
Depends: adduser,
	 ucf,
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: routed,
           zebra
Breaks: bird-bgp (<< 1.5.0-2~)
Replaces: bird-bgp (<< 1.5.0-2~)
Provides: bird-bgp
Suggests: bird-doc
Description: Internet Routing Daemon
 BIRD is an Internet routing daemon with full support for all the major
 routing protocols. It allows redistribution between protocols with a
 powerful route filtering syntax and an easy-to-use configuration
 interface.
 .
 This package supports IPv4 and IPv6 versions of OSPF, RIP and BGP.

Package: bird-dbg
Architecture: kfreebsd-any linux-any
Depends: bird (= ${binary:Version}),
         ${misc:Depends}
Breaks: bird-bgp-dbg (<< 1.5.0-2~)
Replaces: bird-bgp-dbg (<< 1.5.0-2~)
Provides: bird-bgp-dbg
Recommends: gdb
Section: debug
Priority: extra
Description: Internet Routing Daemon - debug symbols
 BIRD is an Internet routing daemon with full support for all the major
 routing protocols. It allows redistribution between protocols with a
 powerful route filtering syntax and an easy-to-use configuration
 interface.
 .
 This package provides the symbols needed for debugging BIRD with gdb.

Package: bird-doc
Architecture: all
Section: doc
Priority: optional
Depends: ${misc:Depends}
Description: Internet Routing Daemon - documentatio
 BIRD is an Internet routing daemon with full support for all the major
 routing protocols. It allows redistribution between protocols with a
 powerful route filtering syntax and an easy-to-use configuration
 interface.
 .
 This package provides the user and developer documentation.

Package: bird-bgp
Architecture: all
Depends: adduser,
         bird (>= ${source:Version}~),
         ${misc:Depends}
Section: oldlibs
Description: Internet Routing Daemon [transitional package]
 BIRD is an Internet routing daemon with full support for all the major
 routing protocols. It allows redistribution between protocols with a
 powerful route filtering syntax and an easy-to-use configuration
 interface.
 .
 This package is transitional and can be safely removed.

Package: bird-bgp-dbg
Architecture: all
Depends: bird-dbg (>= ${source:Version}~),
         ${misc:Depends}
Section: oldlibs
Priority: extra
Description: Internet Routing Daemon - debug symbols [transitional package]
 BIRD is an Internet routing daemon with full support for all the major
 routing protocols. It allows redistribution between protocols with a
 powerful route filtering syntax and an easy-to-use configuration
 interface.
 .
 This package is transitional only and can be safely removed.
