=== debian/rules ===
--- 
+++ 
@@ -22,42 +22,37 @@
 override_dh_auto_configure:
 	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" dh_auto_configure -Bbuild-ipv4 -- $(COMMON_FLAGS) --disable-ipv6 --with-protocols=all
 	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" dh_auto_configure -Bbuild-ipv6 -- $(COMMON_FLAGS) --enable-ipv6 --with-protocols=all
-	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" dh_auto_configure -Bbuild-ipv4-bgp -- $(COMMON_FLAGS) --disable-ipv6 --with-protocols=bgp,pipe,static
-	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" dh_auto_configure -Bbuild-ipv6-bgp -- $(COMMON_FLAGS) --enable-ipv6 --with-protocols=bgp,pipe,static
 
 override_dh_auto_build:
 	dh_auto_build -Bbuild-ipv4
 	dh_auto_build -Bbuild-ipv6
-	dh_auto_build -Bbuild-ipv4-bgp
-	dh_auto_build -Bbuild-ipv6-bgp
 	# Build the upstream documentation
 	dh_auto_build -Ddoc
 
 override_dh_auto_clean:
 	dh_auto_clean -Bbuild-ipv4
 	dh_auto_clean -Bbuild-ipv6
-	dh_auto_clean -Bbuild-ipv4-bgp
-	dh_auto_clean -Bbuild-ipv6-bgp
 
 override_dh_auto_install:
 	dh_auto_install -Bbuild-ipv4
 	dh_auto_install -Bbuild-ipv6
-	dh_auto_install -Bbuild-ipv4-bgp --destdir=debian/bgp
-	dh_auto_install -Bbuild-ipv6-bgp --destdir=debian/bgp
 
 override_dh_install:
-	for d in tmp bgp; do \
-	  install -d -m 755 debian/$$d/etc/bird; \
-	  install -m 644 debian/envvars debian/$$d/etc/bird/envvars; \
-	  install -d -m 755 debian/$$d/usr/lib/bird; \
-	  install -m 755 debian/prepare-environment debian/$$d/usr/lib/bird/prepare-environment; \
-	done
+	install -d -m 755 debian/tmp/etc/bird
+	install -m 644 debian/envvars debian/tmp/etc/bird/
+	install -d -m 755 debian/tmp/usr/lib/bird
+	install -m 755 debian/prepare-environment debian/tmp/usr/lib/bird/
+	install -d -m 755 debian/tmp/usr/share/bird
+	install -m 644 debian/bird.conf debian/tmp/usr/share/bird/
+	install -m 644 debian/bird6.conf debian/tmp/usr/share/bird/
+	install -d -m 755 debian/tmp/usr/share/bird/bird.conf.md5sum.d/
+	install -d -m 755 debian/tmp/usr/share/bird/bird6.conf.md5sum.d/
+	install -m 644 debian/bird.conf.md5sum.d/* debian/tmp/usr/share/bird/bird.conf.md5sum.d/
+	install -m 644 debian/bird6.conf.md5sum.d/* debian/tmp/usr/share/bird/bird6.conf.md5sum.d/
 	dh_install -pbird --sourcedir=debian/tmp
-	dh_install -pbird-bgp --sourcedir=debian/bgp
 
 override_dh_strip:
 	dh_strip -pbird --dbg-package=bird-dbg
-	dh_strip -pbird-bgp --dbg-package=bird-bgp-dbg
 
 override_dh_installinit:
 	dh_installinit --name=bird
@@ -74,4 +69,4 @@
 
 override_dh_clean:
 	dh_clean
-	-rm bird.8 birdc.8 bird6.8 birdc6.8
+	-rm -f bird.8 birdc.8 bird6.8 birdc6.8
