## bird 1.6.0

=== debian/changelog ===
bird (1.6.0-4) unstable; urgency=medium

  * Use opensp instead of sp (Closes: #837870)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 18 Sep 2016 12:12:12 +0200

bird (1.6.0-3) unstable; urgency=medium

  * Add explicit dh_systemd_enable call in d/rules

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Sep 2016 17:52:37 +0200

bird (1.6.0-2) unstable; urgency=medium

  * Enable dh_systemd_* where available
  * Migrate from a manual "-dbg" package (created with --dbg-package) to
    an automatic generated debug symbol package.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 08 Aug 2016 11:02:37 +0200

bird (1.6.0-1) unstable; urgency=medium

  * Imported Upstream version 1.6.0
  * Update patches on top of 1.6.0 release

 -- Ondřej Surý <ondrej@debian.org>  Sat, 30 Apr 2016 21:16:16 +0200

bird (1.5.0-5) unstable; urgency=medium

  * Fix Vcs-Browser URL
  * Fix typo in bird-doc package (Closes: #802029)
  * Return the upstart scripts back for now

 -- Ondřej Surý <ondrej@debian.org>  Thu, 03 Mar 2016 19:22:27 +0100
