=== filter/Makefile ===
source=f-util.c filter.c tree.c trie.c
root-rel=../
dir-name=filter

include ../Rules
