=== proto/bfd/Makefile ===
source=bfd.c packets.c io.c
root-rel=../../
dir-name=proto/bfd

include ../../Rules
