=== proto/pipe/Makefile ===
source=pipe.c
root-rel=../../
dir-name=proto/pipe

include ../../Rules
