=== proto/radv/Makefile ===
source=radv.c packets.c
root-rel=../../
dir-name=proto/radv

include ../../Rules
