=== proto/static/Makefile ===
source=static.c
root-rel=../../
dir-name=proto/static

include ../../Rules
