=== debian/changelog ===
bird (1.6.3-3) unstable; urgency=medium

  * Add PIDFILE creation to sysvrc scripts
  * Add extra BIRD4_ARGS and BIRD6_ARGS in addition to BIRD_ARGS
    (Closes: #856395)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 01 Mar 2017 10:20:05 +0100

bird (1.6.3-2) unstable; urgency=medium

  * Add default 'metric 64' option to bird.conf on Linux

 -- Ondřej Surý <ondrej@debian.org>  Wed, 11 Jan 2017 10:05:18 +0100

bird (1.6.3-1) unstable; urgency=medium

  * Imported Upstream version 1.6.3
  * Rebase patches on top of 1.6.3 release
  * Add texlive-latex-extra to build-depends to add enumitem.sty to the
    system

 -- Ondřej Surý <ondrej@debian.org>  Fri, 23 Dec 2016 22:54:45 +0100

bird (1.6.2-3) unstable; urgency=medium

  [ Ondrej Zajicek ]
  * Add upstream patch to fix memory leak in graceful restart code

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Nov 2016 14:02:18 +0100

bird (1.6.2-2) unstable; urgency=medium

  * Add missing --restart-after-upgrade to dh_installinit

 -- Ondřej Surý <ondrej@debian.org>  Tue, 11 Oct 2016 11:53:45 +0200

bird (1.6.2-1) unstable; urgency=high

  * Imported Upstream version 1.6.2

 -- Ondřej Surý <ondrej@debian.org>  Thu, 29 Sep 2016 20:48:49 +0200

bird (1.6.1-1) unstable; urgency=medium

  * Imported Upstream version 1.6.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 26 Sep 2016 11:40:33 +0200
