=== debian/rules ===
--- 
+++ 
@@ -57,8 +57,8 @@
 	install -d -m 755 debian/tmp/usr/lib/bird
 	install -m 755 debian/prepare-environment debian/tmp/usr/lib/bird/
 	install -d -m 755 debian/tmp/usr/share/bird
-	install -m 644 debian/bird.conf debian/tmp/usr/share/bird/
-	install -m 644 debian/bird6.conf debian/tmp/usr/share/bird/
+	install -m 644 debian/bird.conf.$(DEB_HOST_ARCH_OS) debian/tmp/usr/share/bird/bird.conf
+	install -m 644 debian/bird6.conf.$(DEB_HOST_ARCH_OS) debian/tmp/usr/share/bird/bird6.conf
 	install -d -m 755 debian/tmp/usr/share/bird/bird.conf.md5sum.d/
 	install -d -m 755 debian/tmp/usr/share/bird/bird6.conf.md5sum.d/
 	install -m 644 debian/bird.conf.md5sum.d/* debian/tmp/usr/share/bird/bird.conf.md5sum.d/
@@ -69,8 +69,8 @@
 	dh_strip -O--dbgsym-migration='bird-dbg (<< 1.6.0-2~), bird-bgp-dbg (<< 1.6.0-2~)'
 
 override_dh_installinit:
-	dh_installinit --name=bird
-	dh_installinit --name=bird6
+	dh_installinit --name=bird --restart-after-upgrade
+	dh_installinit --name=bird6 --restart-after-upgrade
 
 DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl
 XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"
