## bird 1.6.4

=== debian/changelog ===
bird (1.6.4-1) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * Constraint the d/watch to bird 1.x.x
  * New upstream version 1.6.4
  * Rebase patches for BIRD 1.6.4

 -- Ondřej Surý <ondrej@debian.org>  Sun, 15 Apr 2018 13:35:23 +0000
