=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
                xsltproc
 Maintainer: Ondřej Surý <ondrej@debian.org>
 Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/users/ondrej/bird.git/
-Vcs-Git: git://anonscm.debian.org/users/ondrej/bird.git
+Vcs-Browser: https://salsa.debian.org/debian/bird
+Vcs-Git: https://salsa.debian.org/debian/bird.git
 Homepage: http://bird.network.cz/
 
 Package: bird
