## bird 1.6.5

=== debian/changelog ===
bird (1.6.5-1) unstable; urgency=medium

  * New upstream version 1.6.5

 -- Ondřej Surý <ondrej@debian.org>  Tue, 15 Jan 2019 08:56:09 +0000
