## bird 1.6.6

=== doc/Makefile ===
--- 
+++ 
@@ -8,11 +8,13 @@
 srcdir_abs=$(srcdir)
 endif
 
+export TEXINPUTS := $(TEXINPUTS):$(srcdir_abs)/doc/tex
+
 # Force rebuilds
 .PHONY: prog.sgml bird.sgml
 
 docs: progdocs userdocs
-progdocs: prog.html prog.ps
+progdocs: prog.html prog.pdf
 userdocs: bird.html bird.pdf
 
 prog.sgml:
