=== debian/changelog ===
bird (1.6.6-1+deb10u1) buster-security; urgency=medium

  * [CVE-2019-16159]: Fix stack-based buffer overflow (Closes: #939990)

 -- Ondřej Surý <ondrej@sury.org>  Wed, 18 Sep 2019 11:29:03 +0200

bird (1.6.6-1) unstable; urgency=medium

  * New upstream version 1.6.6

 -- Ondřej Surý <ondrej@debian.org>  Sun, 03 Mar 2019 07:56:10 +0000
