=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: bird
 Section: net
-Priority: extra
+Priority: optional
 Build-Depends: autotools-dev,
                bison,
                debhelper (>= 9~),
@@ -45,7 +45,6 @@
 Package: bird-doc
 Architecture: all
 Section: doc
-Priority: optional
 Depends: ${misc:Depends}
 Description: Internet Routing Daemon - documentation
  BIRD is an Internet routing daemon with full support for all the major
