=== debian/rules ===
--- 
+++ 
@@ -57,8 +57,8 @@
 	install -d -m 755 debian/tmp/usr/lib/bird
 	install -m 755 debian/prepare-environment debian/tmp/usr/lib/bird/
 	install -d -m 755 debian/tmp/usr/share/bird
-	install -m 644 debian/bird.conf.$(DEB_HOST_ARCH_OS) debian/tmp/usr/share/bird/bird.conf
-	install -m 644 debian/bird6.conf.$(DEB_HOST_ARCH_OS) debian/tmp/usr/share/bird/bird6.conf
+	install -m 644 debian/bird.conf debian/tmp/usr/share/bird/
+	install -m 644 debian/bird6.conf debian/tmp/usr/share/bird/
 	install -d -m 755 debian/tmp/usr/share/bird/bird.conf.md5sum.d/
 	install -d -m 755 debian/tmp/usr/share/bird/bird6.conf.md5sum.d/
 	install -m 644 debian/bird.conf.md5sum.d/* debian/tmp/usr/share/bird/bird.conf.md5sum.d/
