## bird 1.6.7

=== debian/changelog ===
bird (1.6.7-1) unstable; urgency=medium

  [ Ondrej Zajicek ]
  * Handle collisions between bird and bird2
  * Drop dh-systemd

  [ Ondřej Surý ]
  * Bump compat level to v10 (needed by previous change)
  * New upstream version 1.6.7

 -- Ondřej Surý <ondrej@sury.org>  Mon, 05 Aug 2019 10:16:43 +0200
