## bird 1.6.8

=== conf/Makefile ===
--- 
+++ 
@@ -29,3 +29,5 @@
 	$(FLEX) $(FLEX_DEBUG) -s -B -8 -ocf-lex.c -Pcf_ cf-lex.l
 
 depend: keywords.h commands.h cf-parse.tab.c cf-lex.c
+
+cf-lex.o: CFLAGS+=-Wno-sign-compare -Wno-unused-function
