=== proto/babel/Makefile ===
source=babel.c packets.c
root-rel=../../
dir-name=proto/babel

include ../../Rules
