=== proto/bgp/Makefile ===
source=bgp.c attrs.c packets.c
root-rel=../../
dir-name=proto/bgp

include ../../Rules
