=== proto/mrt/Makefile ===
source=mrt.c
root-rel=../../
dir-name=proto/mrt

include ../../Rules
