=== debian/changelog ===
bird (1.6.8-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix compilation with GCC 10 (Closes: #957045)
  * Remove obsolete upstart files

 -- Benjamin Drung <bdrung@debian.org>  Sat, 02 Jan 2021 17:40:39 +0100

bird (1.6.8-2) unstable; urgency=medium

  * Sync the linuxdoc mangled files with linuxdoc-tools_0.9.73-2
    (Closes: #959612)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 11 May 2020 10:27:20 +0200

bird (1.6.8-1) unstable; urgency=medium

  * New upstream version 1.6.8

 -- Ondřej Surý <ondrej@sury.org>  Mon, 16 Sep 2019 16:00:20 +0200
