=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: bird
 Section: net
 Priority: optional
-Build-Depends: autotools-dev,
-               bison,
-               debhelper (>= 9~),
-               dh-systemd (>= 1.3) [linux-any] | base-files (<< 7.2ubuntu5~) [linux-any],
+Build-Depends: bison,
+               debhelper (>= 10~),
                docbook-xsl,
                dpkg-dev (>= 1.16.1.1~),
                flex,
@@ -46,6 +44,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Internet Routing Daemon - documentation
  BIRD is an Internet routing daemon with full support for all the major
  routing protocols. It allows redistribution between protocols with a
