=== debian/rules ===
--- 
+++ 
@@ -16,22 +16,8 @@
 CFLAGS += -g -O2 -fno-strict-aliasing -fno-strict-overflow -fPIC
 LDFLAGS += -g -O2 -fno-strict-aliasing -fno-strict-overflow -fPIC -Wl,-z,defs -Wl,--as-needed
 
-ifeq (linux,$(DEB_HOST_ARCH_OS))
-  DH_SYSTEMD        := --with systemd
-else
-  DH_SYSTEMD        :=
-endif
-
-# Disable systemd on Ubuntu 12.04 LTS
-ifeq (Ubuntu,$(DEB_VENDOR))
-  ifeq (precise,$(DEB_DISTRIBUTION))
-  DH_SYSTEMD        :=
-  endif
-endif
-
-
 %:
-	dh $@ --with autotools_dev $(DH_SYSTEMD)
+	dh $@
 
 override_dh_auto_configure:
 	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" dh_auto_configure -Bbuild-ipv4 -- $(COMMON_FLAGS) --disable-ipv6 --with-protocols=all
