=== debian/watch ===
version=3
ftp://bird.network.cz/pub/bird/bird-(1\.[\d.]+).tar.gz
